#headTitle {
    height: 79px;
    position: relative;
}

#headTitle img.yjica_logo_s{
    margin-top: 16px;
    margin-left: 16px;
}

#headTitle img.head_copy{
    position:absolute;
    top:25px;
    right:30px;
}

#headMenu {
    background: #FFFFFF url(http://i.yimg.jp/images/evt/creative_award2011/0715/headMenu_bg.gif) no-repeat;
    height: 40px;
    list-style-type: none;
}

#headMenu ul {
    padding-left: 143px;
	padding-top:5px;
	list-style-type: none;
}

#headMenu li {
    float:left;
}

#headMenu li.pl_8 {
    padding-left: 8px;
}

#content {
    padding-left:30px;
}

#leftCol {
    padding-top: 44px;
    width:633px;
	margin-bottom:70px;
	float:left;
}

#leftCol ul.faq{
   margin-top:40px;
   margin-left:18px;
   color: #ff0033;
   line-height:2.0em;
}

#leftCol ul.faq li a{
   color: #ff0033;
}

#leftCol ul.faq li a:link{
   text-decoration: underline;
}

#leftCol ul.faq li a:hover{
   text-decoration: none;
}

#leftCol ul.faq li a:visited{
   text-decoration: underline;
}

#leftCol p.faq_text1{
   color: #333333;
   margin-top:30px;
}

#leftCol img.toiawaseBtn{
   margin-top:35px;
}

#leftCol img.twitterAccountBtn{
   margin-top:9px;
}

#leftCol img.faqLine{
   margin-top:38px;
}

#leftCol div.answer{
    margin-top:-20px;
}

#leftCol div.answer img.q{
    float:left;
}

#leftCol div.answer p.q{
    float:left;
	font-size:16px;
	color: #ff0033;
	margin-left:30px;
	margin-top:20px;
	font-weight:bold;
	width:495px;
}

#leftCol div.answer p.q2{
    float:left;
	font-size:16px;
	color: #ff0033;
	margin-left:30px;
	margin-top:12px;
	font-weight:bold;
	width:495px;
}

#leftCol div.answer div.Q{
    margin-top:60px;
}

#leftCol div.answer div.A{
    margin-top:5px;
}

#leftCol div.answer img.a{
    float:left;
}

#leftCol div.answer p.a{
    float:left;
	color: #333333;
	margin-left:30px;
	width:495px;
}

#leftCol div.answer p.a span{
	color: #333333;
	font-weight:bold;
}

#leftCol div.answer p.a a{
	color: #ff0033;
}

#leftCol img.toPagetop{
	float:right;
	margin-top:30px;
}
#leftCol div.answer p.q3{
float:left;
font-size:16px;
color: #ff0033;
margin-left:30px;
margin-top:2px;
font-weight:bold;
width:495px;
}